$(function() {
	$('#btnConfirm').click(function() {
		$('#type').val('confirm');
		submitForm();
	});

	$('#btnBackInput').click(function() {
		$('#type').val('input');
		submitForm();
	});

	$('#btnComplete').click(function() {
		$('#type').val('complete');
		submitForm();
	});

	$('[name=sip_flg]').change(function() {
		toggleAddress($('[name=sip_flg]:checked').val());
	});

	toggleAddress($('[name=sip_flg]:checked').val());
});

function toggleAddress(val) {

	if(val == '0') {		// デフォルト
		$('[id^=td0]').show();
		$('[id^=td1]').hide();

	} else if(val == '1') {	// 自分で入力
		$('[id^=td1]').show();
		$('[id^=td0]').hide();
	}
}